/*
UTILITY CLASSES
---------------
*/


/* Quick floats */
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}

/* Text align */
.text-right {
	text-align:right;
	}
.text-left {
	text-align:left;
	}
.text-center {
	text-align:center;
	}

/* Toggling content */
.hide {
  display: none;
}
.show {
  display: block;
}

/* Visibility */
.invisible {
  visibility: hidden;
}

.no-border {
	border: none;
	}